まつもと ゆきひろです

In message "[ruby-dev:10770] Re: ruby 1.6.0 preview"
    on 00/09/01, akira yamada / やまだあきら <akira / ruby-lang.org> writes:

|もしそうだとすると instruby.rb の
|require "rbconfig.rb" は
|require "./rbconfig.rb" でないとまずいでね. 

load "./rbconfig.rb" にしましょう。

|あ, あれ…?
|
|  $ chmod +x /tmp/t.rb
|  $ /tmp/t.rb
|  [".", "/usr/lib/ruby/site_ruby/1.6/i486-linux", "/usr/lib/ruby/site_ruby/1.6", "/usr/lib/ruby/site_ruby", "/usr/lib/ruby/1.6/i486-linux", "/usr/lib/ruby/1.6", ".", "."]
|
|ってなるのか. 

Perlでもそうですね。直した方が良いのかしら?

                                まつもと ゆきひろ /:|)